Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Eclipse 2019-03 and BIRT 4.8
Eclipse 2019-03 and BIRT 4.8 [message #1804583] Fri, 29 March 2019 03:14
Manuel Mall is currently offline Manuel MallFriend
Messages: 22
Registered: September 2015
Junior Member
On the BIRT project page (https://projects.eclipse.org/projects/birt/releases/4.8.0) it states that release 4.80 is part of Eclipse 2019-03. However, the Eclipse 2019-03 Update site (http://download.eclipse.org/releases/2019-03/201903201000) still points to 4.70.

Which BIRT version is recommended to be used with Eclipse 2019-03 (and is compatible with Java 11)? And if it is not 4.70 what's the update site URL for 4.80?

Thanks
Previous Topic:NoClassDefFoundError: org/w3c/dom/css/CSSStyleDeclaration
Next Topic:ReferenceError: "MXReportScriptContext" is not defined. (/report/method[@name="initia
Goto Forum:
  


Current Time: Sun Nov 17 04:50:10 GMT 2019

Powered by FUDForum. Page generated in 0.01412 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top